@import url("https://fonts.googleapis.com/css?family=Roboto:200,200i,300,300i,400,400i,700,700i&subset=latin-ext");
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,700&subset=latin-ext");
body{
	font-size: 14px !important;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eeeeee+0,cccccc+100;Gren+3D */
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f9fcf7+0,f5f9f0+100 */
background: #f9fcf7; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover, #f9fcf7 0%, #f5f9f0 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover, #f9fcf7 0%,#f5f9f0 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center, #f9fcf7 0%,#f5f9f0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9fcf7', endColorstr='#f5f9f0',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.navbar{
	-webkit-box-shadow: 0 5px 10px -5px #050505;
	box-shadow: 0 5px 10px -5px #050505;
	font-size: 14px;
}
.dropdown-item{
	font-size: 14px;	
}
.dropdown-menu{
	padding: 0px !important;
}
.navbar-brand {
    font-family: Open Sans;
    line-height: .7em !important;
}
.navbar-projectname {
	font-weight: 300;
	letter-spacing: 2px;
}
.navbar-projectname strong {
    font-weight: 400;
}
.navbar-projectsubn {
    font-size: 10.5px;
    letter-spacing: 3px;
}
.breadcrumb{
	font-size: 14px;
}
.card-header h4{
	font-weight: 300;
}
.card-body{
	font-size: 14px;
}
.nav-tabs .nav-item .nav-link{
	color:#495057;
}
.text-300{
	font-weight: 300
}
.text-700{
	font-weight: 700
}
.text-xs{
	font-size: 12px;
}
.photo{
	    border-radius: 50%;
	    background: rgba(255,255,255,.3);
	    max-width: 200px;
	    -webkit-transition: all 1000ms ease;
	    -moz-transition: all 1000ms ease;
	    -ms-transition: all 1000ms ease;
	    -o-transition: all 1000ms ease;
	    transition: all 1000ms ease;
	    margin: auto;
	    display: block;
	    transform: rotate(0deg);
	    -webkit-box-shadow: 0 -5px 10px -5px #050505;
    	box-shadow: 0 -5px 10px -5px #050505;
}
.card{
	-webkit-box-shadow: 0 5px 10px -5px #050505;
    box-shadow: 0 5px 10px -5px #050505;
}
.table-spotlight{
	-webkit-box-shadow: 5px 5px 10px -5px #050505;
	box-shadow: 5px 5px 10px -5px #050505;
}
.fa-asterisk{
	color:rgba(220,63,69,.7) !important;
	font-size: 7px !important;
}
.tooltip-inner{
	font-size: 12px;
}